Select Page

Antwort auf: Problem mit Umrandung

#100184
AvatarSilke Hupka
Verwalter

Hallo Helga,

prima, dass das eine Problem nun lösen konnten!

Der Fehlermeldung entnehme ich, dass Du Embird 2017 einsetzt. Welche Version ist es denn ganz genau – also, wie heißt Dein Embird hinter 2017?

Die wenigsten Probleme macht die Version 10.27. Hast Du die?

Falls nein, kannst Du sie hier herunterladen: http://www.embird.net/sw/embird/oldfiles.htm

Falls ja, müssen wir weitersehen mit der Fehlermeldung. Tritt die IMMER auf?

LG

Silke